particle.water=00a5de

potion.water=00a5de

map.air=000000
map.grass=008a53
map.sand=7e6f4c
map.cloth=c7c7c7
map.tnt=ff0000
map.ice=a0a0ff
map.iron=a7a7a7
map.foliage=023420
map.clay=564040
map.dirt=19140b
map.stone=101418
map.water=00a5de
map.wood=1b170a
map.quartz=fffcf5
map.gold=faee4d
map.diamond=5cdbd5
map.lapis=4a80ff
map.emerald=00d93a
map.obsidian=815631
map.netherrack=172828

map.white=ffffff
map.orange=d87f33
map.magenta=b24cd8
map.light_blue=6699d8
map.yellow=e5e533
map.lime=7fcc19
map.pink=f27fa5
map.gray=4c4c4c
map.light_gray=999999
map.cyan=4c7f99
map.purple=7f3fb2
map.blue=334cb2
map.brown=664c33
map.green=667f33
map.red=993333
map.black=191919

map.white_terracotta=d1b1a1
map.orange_terracotta=9f5224
map.magenta_terracotta=95576c
map.light_blue_terracotta=706c8a
map.yellow_terracotta=ba8524
map.lime_terracotta=677535
map.pink_terracotta=a04d4e
map.gray_terracotta=392923
map.light_gray_terracotta=876b62
map.cyan_terracotta=575c5c
map.purple_terracotta=7a4958
map.blue_terracotta=4c3e5c
map.brown_terracotta=4c3223
map.green_terracotta=4c522a
map.red_terracotta=8e3c2e
map.black_terracotta=251610

map.crimson_nylium=3d1466
map.crimson_stem=352151
map.crimson_hyphae=b10eca
map.warped_nylium=167e4b
map.warped_stem=149555
map.warped_hyphae=149555
map.warped_wart_block=167e4b